@charset "utf-8";
/* CSS Document */

#header_dec h3{
	padding:5px 0 0 0;	
}
.img-1 img{
	bottom:0
}
#headtxt h1{
	padding:0 0 20px 10px;
}
#headtxt .head_li_1{
	background:url(../img/bil_1.png) no-repeat
}
#headtxt .head_li_2{
	background:url(../img/bil_2.png) no-repeat
}
#headtxt .head_li_3{
	background:url(../img/bil_3.png) no-repeat;
	padding-top:85px;
}
@media (max-width: 1100px) {
}